package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL33 extends MwfRequest<MWFL33, MWFL33Response> {

    @Parameter(name = "CisloSmlouvy")
    MWFL33 cisloSmlouvy(String cisloSmlouvy);
    @Parameter(name = "KlientIDDisponent")
    MWFL33 klientIDDisponent(Long klientIDDisponent);
}
